## ruby-lumberjack 1.0.9

=== debian/changelog ===
ruby-lumberjack (1.0.9-1) unstable; urgency=low

  * Initial release (Closes: #784339)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 05 May 2015 19:54:09 +0530
