## ruby-lumberjack 1.0.12

=== debian/changelog ===
ruby-lumberjack (1.0.12-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * d/copyright: update upstream author's mail address.
  * d/control: add ruby-timecop to B-D.
  * d/rules: remove override_dh_installchangelogs.
  * d/watch: eliminate lintian warning: debian-watch-uses-insecure-uri
  * d/p/fix_require_path.patch: new patch.
  * Support autopkgtest-pkg-ruby.
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Bump debhelper compatibility level to 10

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 26 Nov 2017 22:02:48 +0900
