=== debian/control ===
Source: ruby-lumberjack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 10~),
               gem2deb,
               rake,
               ruby-timecop,
               ruby-rspec
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-lumberjack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-lumberjack.git
Homepage: https://github.com/bdurand/lumberjack
XS-Ruby-Versions: all

Package: ruby-lumberjack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Lumberjack is a logging implementation in Ruby
 A simple, powerful, and very fast logging utility that can be a drop in
 replacement for Logger or ActiveSupport::BufferedLogger. Provides support
 for automatically rolling log files even with multiple processes writing the
 same log file.
