=== debian/tests/control ===
Tests: run-test
Depends: @, quilt, gem2deb-test-runner, rake, ruby-timecop, ruby-rspec
Restrictions: allow-stderr
