## ruby-lumberjack 1.0.13

=== debian/changelog ===
ruby-lumberjack (1.0.13-1) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * New upstream release.
  * d/docs: include .md instead of .rdoc
  * eliminate lintian warning: insecure-copyright-format-uri
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 01 Apr 2018 21:16:32 +0900
