=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-timecop,
                ruby-rspec
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-lumberjack.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-lumberjack.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-lumberjack.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-lumberjack
 Homepage: https://github.com/bdurand/lumberjack
 XS-Ruby-Versions: all
