## ruby-lumberjack 2.0.4

=== debian/changelog ===
ruby-lumberjack (2.0.4-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-lumberjack: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Use GitHub tags for the watch file.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.3.
  * Add a build dependency on ruby-logger.
  * Upgrade the watch file to version 5.
  * Fix test invocation, add hardcode-version.patch.

  [ Alexandre Detiste ]
  * autopkgtest does not need "quilt"

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 02 Mar 2026 11:17:59 -0600
