=== debian/control ===
Source: ruby-lumberjack
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-logger,
               ruby-rspec,
               ruby-timecop
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-lumberjack.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-lumberjack
Homepage: https://github.com/bdurand/lumberjack
Testsuite: autopkgtest-pkg-ruby

Package: ruby-lumberjack
Architecture: all
Depends: ruby:any, ${misc:Depends}, ${ruby:Depends}, ${shlibs:Depends}
Description: Lumberjack is a logging implementation in Ruby
 A simple, powerful, and very fast logging utility that can be a drop in
 replacement for Logger or ActiveSupport::BufferedLogger. Provides support
 for automatically rolling log files even with multiple processes writing the
 same log file.
