=== debian/watch ===
Version: 5
Template: GitHub
Owner: bdurand
Project: lumberjack
